Subject: Ticket Assigned - need escalation - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Oct 2021 06:49:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - refund faiza faheem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza faheem Bot:  Hi Faiza Faheem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561676649            01:55 AM, 13th Oct                   Mazen                   Hi Faiza, Thank you for contacting us. This's Mazen  We would be happy to help you.           01:56 AM, 13th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           01:56 AM, 13th Oct                     faiza faheem                    6352778285           01:57 AM, 13th Oct                     faiza faheem                    I didn’t get my refund and it’s been certainly more than a month           01:57 AM, 13th Oct                     faiza faheem                    i tried contacting like 2-3 weeks ago and I was told that it’ll be processed within 15 business days and still not yet           01:58 AM, 13th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:58 AM, 13th Oct                     faiza faheem                    ok           01:58 AM, 13th Oct                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           01:59 AM, 13th Oct                   Mazen                   Do you have any other inquiries that we can help with?           01:59 AM, 13th Oct                     faiza faheem                    please call on +966581914530           02:00 AM, 13th Oct                     faiza faheem                    or it’ll be via email?           02:00 AM, 13th Oct                   Mazen                   we will contact you through the registered email ID i.e. [email-masked]           02:00 AM, 13th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:00 AM, 13th Oct                     faiza faheem                    and any estimated time for contact?           02:01 AM, 13th Oct                   Mazen                   you can expect  within one day           02:02 AM, 13th Oct                   Mazen                   we will do the best to solve this issue ASAP           02:02 AM, 13th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:02 AM, 13th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:03 AM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3219583